### Property

# Clutter Stage:title

since: 14

#### Declaration

    property title: utf8 [ read, write ]

#### Description [src]

The stage’s title - usually displayed in stage windows title decorations.

Type: | `gchar*`
Available since: | 14

Default value | NULL
Getter method | `clutter_stage_get_title()`
Setter method | `clutter_stage_set_title()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no